HIMS ERP 1.0 - Feature #729

Implement the Restricting on max font size is maximum 20 and minimum font size is 12

26/06/2024 11:39 AM - Jagadish Vangara

Status: Resolved Start date: 18/06/2024
Priority: Normal Due date: 24/06/2024
Assignee: Ramesh Billa % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

History

#1 - 25/06/2024 11:20 PM - Ramesh Billa

- File clipboard-202406261146-myxuy.png added

- Due date set to 21/06/2024

- Start date changed from 26/06/2024 to 18/06/2024
- % Done changed from 0 to 100

Default Theme
Free Theme selection

Theme

Logout

Theme Color: |-|
Text Color: |-|
A

Font Size: A*

1) 'A+": This icon action will increase font size +2px on current font size and we are restricting Ul on maximum font size is 20px.

2) 'A': This icon action will set default font size to 16px.

3) 'A-": This icon action will reduce font size -2px on current font size and we are restring Ul on minimum font size is 12px.

#2 - 25/06/2024 11:31 PM - Ramesh Billa
- Category set to Ul

#3 - 25/06/2024 11:32 PM - Ramesh Billa
- Due date changed from 21/06/2024 to 24/06/2024

Files
clipboard-202406261146-myxuy.png 11.5 KB 26/06/2024 Ramesh Billa
20/04/2025 1/1
